=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               intltool,
               libaccounts-glib-dev,
               libkaccounts-dev (>= 4:17.08~),
               libkf5declarative-dev (>= 5.4.0~),
               libkf5i18n-dev (>= 5.4.0~),
               libkf5kio-dev (>= 5.4.0~),
               libkf5package-dev (>= 5.4.0~),
               libsignon-qt5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
               qtdeclarative5-dev (>= 5.2.0~),
               qtwebengine5-dev
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Git: https://invent.kde.org/neon/kde/kaccounts-providers.git
Vcs-Browser: https://invent.kde.org/neon/kde/kaccounts-providers
Maintainer: Neon CI <neon@kde.org>

Package: kaccounts-providers
Architecture: any
Depends: plasma-framework,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         signon-plugin-oauth2,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5purpose-bin
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
