## kaccounts-providers 23.08.5

=== plugins/CMakeLists.txt ===
add_subdirectory(owncloud-ui)
if(Qt5WebEngine_FOUND)
    add_subdirectory(nextcloud-ui)
endif()
