=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gettext,
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:23.08.4~),
+               libkaccounts-dev (>= 4:23.08.5~),
                libkf5declarative-dev (>= 5.85.0~),
                libkf5i18n-dev (>= 5.85.0~),
                libkf5kio-dev (>= 5.85.0~),
