## kaccounts-providers 24.08.1

=== debian/changelog ===
kaccounts-providers (4:24.08.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify the package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 15:23:33 -0500

kaccounts-providers (4:24.08.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.08.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 22 Sep 2024 01:18:52 +0200
