## kaccounts-providers 24.12.0

=== debian/changelog ===
kaccounts-providers (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 19:16:15 +0100

kaccounts-providers (4:24.08.1-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Nov 2024 00:06:45 +0100
