=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               intltool,
               libkaccounts6-dev,
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6package-dev (>= 6.0.0~),
               libsignon-qt6-dev,
               qcoro-qt6-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-declarative-dev (>= 6.5.0+dfsg~),
               qt6-webengine-dev (>= 6.5.0+dfsg~) [amd64 arm64 armhf i386],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers.git

Package: kaccounts-providers
Architecture: any
Depends: plasma-desktoptheme,
         qml6-module-org-kde-kirigami,
         qml6-module-qtqml,
         qml6-module-qtqml-base,
         qml6-module-qtqml-models,
         qml6-module-qtqml-workerscript,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-shapes,
         qml6-module-qtquick-templates,
         qml6-module-qtquick-window,
         qml6-module-qtwebengine [amd64 arm64 armhf i386],
         signon-plugin-oauth2,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf6purpose-bin,
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
