## kaccounts-providers 24.12.1

=== debian/changelog ===
kaccounts-providers (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:25:50 +0000

kaccounts-providers (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:04:46 +0000

kaccounts-providers (4:24.11.90-0ubuntu3) plucky; urgency=medium

  * Drop depreciated qml6-module-qtqml-base depends.

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Dec 2024 15:26:42 +0000

kaccounts-providers (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Dec 2024 18:10:38 -0600

kaccounts-providers (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:03:13 +0000

kaccounts-providers (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 19:35:01 +0000

kaccounts-providers (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:36:36 +0000
