## kaccounts-providers 24.12.2

=== debian/changelog ===
kaccounts-providers (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.12.2).
  * Use dh_qmldeps to detect QML dependencies.

 -- Patrick Franz <deltaone@debian.org>  Sun, 02 Mar 2025 21:20:36 +0100
