=== debian/control ===
Source: kaccounts-providers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               intltool,
               libkaccounts6-dev,
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6package-dev (>= 6.0.0~),
               libkirigami-dev,
               libsignon-qt6-dev,
               qcoro-qt6-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-declarative-dev (>= 6.5.0+dfsg~),
               qt6-webengine-dev (>= 6.5.0+dfsg~) [amd64 arm64 armhf i386],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-providers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kaccounts-providers.git

Package: kaccounts-providers
Architecture: any
Depends: plasma-desktoptheme,
         signon-plugin-oauth2,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Recommends: libkf6purpose-bin,
Description: KDE providers for accounts sign-on
 Provides additional configuration files for libaccounts and
 libsignon to recognize online services such as Facebook
 and Google.
