=== debian/changelog ===
kaccounts-providers (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:36:47 +0000

kaccounts-providers (4:24.12.2-0ubuntu2) plucky; urgency=medium

  * Move to ${qml6:Depends} instead of manually specifying each QML dep.
  * Drop hardcoded dependency on plasma-desktoptheme.
  * Run wrap-and-sort -t.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 00:41:08 -0600

kaccounts-providers (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:11:29 +0000
