=== debian/changelog ===
kaccounts-providers (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:25:23 +0200

kaccounts-providers (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 22:49:50 +0200
